Iprint on oes2018sp3-server with all new patches End April 2022

When i want to load new drivers over file or system, i become the following message:

"Uploading Drivers using 'Add From System' must be done using IE 10 or later. "

I have test all explorers (ie11, edge, firefox, chrome), but with all explorers the same problem.

How is it possible to load actual drivers on the store and work it with this drivers?

Thanks for help?